/*
 Theme Name:     Donate Trend Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Donate Trend Divi Child Theme
 Author:         Alexandra Voicu
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        3.0.16
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
	
/* Zoom at hover*/	
.trend-zoom {
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0);
	-webkit-transition: all 0.6s;
	transition: all 0.6s;}

.trend-zoom:hover {
	-webkit-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	box-shadow: 1px 5px 14px rgba(0, 0, 0, 3);
	z-index: 1;}
		
#top-menu 
a {
	position: relative;
	color: rgba(0, 0, 0, 0.6);
	vertical-align: middle;
	text-decoration: none;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

a {
    color: #36465d;
}

a {
    color: #ffffff;
    text-decoration: none;
}

/*Blog grid custom*/
@media only screen and ( min-width:981px ) {
	.et_pb_blog_grid .et_pb_salvattore_content[data-columns]::before { 
		content: '4 .column.size-1of4' !important;
	}
	
	.et_pb_blog_grid .column.size-1of4 {
	width:24% !important;
	margin-right:1%;
	}
}

.give-donation-amount {
    margin: 0 0 5px;
}

.give-goal-progress .raised {
    margin-bottom:1px;
font-size: 16px;
}

form.give-form, form[id*=give-form] {
    color: #333;
    margin: 0 0 0px;
    padding: 0;
}

[id*=give-form] .give-form-title, [id*=give-form] div.images {
    margin: 0 0 0px;
}

.give-goal-progress .income {
    font-size: 18px;
    line-height: 36px;
    letter-spacing: -1px;
    color: #333;
}

/* Round images */
.circular img {
 border-radius: 50%;
}

/* Fullwidth Header Icon Bounce*/
.et_pb_fullwidth_header .et-pb-icon.scroll-down { 
	animation: fullwidth-header-bounce 2.2s ease-out infinite; 
} 
@keyframes fullwidth-header-bounce { 
	0% { transform:translateY(0%); } 12.5% { transform:translateY(20%); } 25% { transform:translateY(0%); } 37.5% { transform:translateY(20%); } 50% { transform:translateY(0%); } } #et-main-area { overflow: hidden;} 

/* Hides all the items that float over the right margin */ 
.diagonal-shadow::before, .diagonal-shadow::after { position: absolute; content: ''; pointer-events: none;} .diagonal-shadow { z-index: 1; padding-top: 6em; background: #2072a7;} .diagonal-shadow::before, .diagonal-shadow::after { top: 0; left: -25%; z-index: -1; width: 150%; height: 75%; background: inherit; -webkit-transform: rotate(-2deg); transform: rotate(-2deg); -webkit-transform-origin: 0 0; transform-origin: 0 0;} .diagonal-shadow::before { height: 50%; background: #535353; -webkit-transform: rotate(-3deg); transform: rotate(-3deg); -webkit-transform-origin: 3% 0; transform-origin: 3% 0;} 

/* Rounded center split and bottom rounded */ 
.roundedsplit::before, .roundedsplit::after { position: absolute; content: ''; pointer-events: none;} .roundedsplit { border-radius: 0 0 80px 80px;} .roundedsplit::before, .roundedsplit::after { top: -70px; left: 0; z-index: 10; width: 50%; height: 70px; background: inherit;} .roundedsplit::before { border-radius: 0 80px 0 0;} .roundedsplit::after { left: 50%; border-radius: 80px 0 0 0;}



.widgettitle {
    border-bottom: solid 2px #0000cc;
    margin-bottom: 25px;
    font-weight: bold;
    padding-top:10px;
    font-size:18px;
}

.et_pb_widget {
padding: 10px;
}

/*Blog thumbs*/
.et_post_meta_wrapper > img {height: 250px; width: auto;
float: left;
margin-top: 0.6em;
margin-right: 1.2em;
border: solid 1px #ccc;
padding: 3px;
}

.et_pb_blog_grid .et_pb_post {
height: 570px;
}

/*Top menu customization
#top-menu a {
	padding-top: 30px!important;
	vertical-align: middle;
}

#top-menu  a:hover {
background-color: #0000cc!important;
color: #ffffff!important;
padding: 20px 25px;
}

ul#top-menu .current-menu-item a {
background: #0000cc;
color: #fff;
padding: 20px 25px;
}

ul#top-menu li.current-menu-ancestor  a
{ background: #0000cc;
color: #ffffff!important;
padding: 20px 25px;
}

div#et-top-navigation {
padding-top: 0 !important;
} */

